"Google drawing" = "Kresba Google";
"Google table" = "Tabuľka Google";
"Google spreadsheet" = "Tabuľka Google";
"Google presentation" = "Prezentácia Google";
"CFBundleDisplayName" = "Disk Google";
"CFBundleName" = "Disk Google";
"Google Drive link" = "Odkaz na službu Disk Google";
"Google document" = "Dokument Google";
"Google form" = "Formulár Google";
